<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="Bg5o.2q" resname="Overriding default behaviors">
        <source>Overriding default behaviors</source>
        <target>Override اعمال پیشفرض</target>
      </trans-unit>
      <trans-unit id="fX6vw.C" resname="Overriding PrestaShops classes and controllers">
        <source>Overriding PrestaShops classes and controllers</source>
        <target>Override شدن کلاس ها و کنترلرهای پرستاشاپ</target>
      </trans-unit>
    </body>
  </file>
</xliff>
